.card-body {
  background-color: var(--dark-primary);
  cursor: pointer;
}
.card-img-top {
  height: 11rem;
  width: 100%;
  object-fit: cover;
  /* border: 1px solid var(--dark-foreground-secondary-light); */
}
.card-title {
  color: var(--text-primary);
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: medium;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}
.card-text {
  color: var(--text-secondary);
}

.card {
  height: 16rem;
  max-width: 32rem;
  /* border: 1px solid var(--dark-foreground-secondary-light); */
  box-shadow: 0 3px 1px -2px rgb(0 0 0 / 20%), 0 2px 2px 0 rgb(0 0 0 / 14%),
    0 1px 5px 0 rgb(0 0 0 / 12%);
  background-color: var(--dark-primary);
}
.card,
.card-body {
  border-radius: 10px;
  border: 1px solid var(--dark-primary);
}
.image-wrapper {
  position: relative;
}
.play-btn {
  position: absolute;
  bottom: -1rem;
  right: 0;
  color: green;
  font-size: 2rem;
  width: 2rem;
  height: 2rem;
  cursor: pointer;
}
